#ifndef DISPLAY_H_
#define DISPLAY_H_


#include <avr/interrupt.h>
#include "utils.h"
#include "system.h"

extern uint16_t value;
extern uint8_t dots;

void timer_setup();

void splashscreen();
void convert();
void fillBuffer();
void clearBuffer();


#endif /* DISPLAY_H_ */